msgid  "(It can be entered in lowercase letters)"
msgstr "(It can be entered in lowercase letters)"

msgid  "): "
msgstr "): "

msgid  "-"
msgstr "-"

msgid  "<  >"
msgstr "<  >"

msgid  "<BR>"
msgstr "<BR>"

msgid  "<No Search-word to translate>"
msgstr "<No Search-word to translate>"

msgid  "Search-word ("
msgstr "Search-word ("

msgid  "Translate"
msgstr "Translate"

msgid  "Translate Search-Words"
msgstr "Translate search-words"

msgid  "Translate this search-word"
msgstr "Translate this search-word"

msgid  "id_sword"
msgstr "Searchword-id."

msgid  "lang"
msgstr "Language"

msgid  "last_change"
msgstr "LastChange"

msgid  "sword"
msgstr "searchword"

msgid  "wwwdb_sword"
msgstr "WWWdbdb-searchword"

